aboutsummaryrefslogtreecommitdiff
path: root/test-suite/misc/13330.sh
diff options
context:
space:
mode:
Diffstat (limited to 'test-suite/misc/13330.sh')
-rwxr-xr-xtest-suite/misc/13330.sh10
1 files changed, 10 insertions, 0 deletions
diff --git a/test-suite/misc/13330.sh b/test-suite/misc/13330.sh
new file mode 100755
index 0000000000..7340559432
--- /dev/null
+++ b/test-suite/misc/13330.sh
@@ -0,0 +1,10 @@
+#!/usr/bin/env bash
+
+$coqc misc/13330/bug_13330.v
+R=$?
+
+if [ $R == 0 ]; then
+ exit 1
+else
+ exit 0
+fi